Master CRM - Operational #1742
Instagram Posts in Reactds
06/07/2021 07:14 AM - Sidra Ghaffar

Status: New Start date: 06/07/2021
Priority: High Due date:

Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 06/07/2021 07:03 AM - hassaan majeed
- Estimated time set to 4.00

#2 - 06/07/2021 10:40 AM - hassaan majeed
- % Done changed from 20 to 60

07-06-2021

Instagram Posts in Reactds - 3 hours and 20 minutes

05/06/2025

1/1




